ClamAV 0.102.2

Requests for RPMS, or new coding projects related to server administration, Plesk, security, or anything else you can think of.
Imaging
Forum Regular
Forum Regular
Posts: 338
Joined: Sat Sep 25, 2010 2:46 pm

ClamAV 0.102.2

Unread post by Imaging »

FYI, it appears that the ClamAV 0.101.x branch is EOL per:

"The TL;DR is: We're no longer publishing new ClamAV 0.100 or 0.101 patch versions. I advise everyone to upgrade to 0.102.2"

from

https://lists.clamav.net/pipermail/clam ... 00528.html

Could you please update both the ASL and Atomic repo packages to the 0.102.x branch (0.102.2 as of this writing which was a security patch)?

Thanks.
User avatar
mikeshinn
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 4132
Joined: Thu Feb 07, 2008 7:49 pm
Location: Chantilly, VA

Re: ClamAV 0.102.2

Unread post by mikeshinn »

Unfortunately 0.102.x isnt supported on el6/7 it requires a version of the curl api thats not available for those platforms (which is also why epel doesnt have updates to 1.102.x either). clamav has basically abandoned el6/7 with this choice. clamav 1.102.x is going to need to be re-written in those parts to work on el6/7.
Imaging
Forum Regular
Forum Regular
Posts: 338
Joined: Sat Sep 25, 2010 2:46 pm

Re: ClamAV 0.102.2

Unread post by Imaging »

Thank you for the explanation. Is it possible to have a new rpm, say atomic-clamav-libcurl for example that would have the newer version of libcurl and then use that rpm with the newer clamav as a way to get around the older OS version in 7?
Post Reply